<ECRAN>
<GERAL>
<numero>3</numero>
<Tipo>m</Tipo>
<ntoolbar>1</ntoolbar>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>30</y>
<cx>583</cx>
<cy>408</cy>
<nome>Tabela 1</nome>
<n_d>30</n_d>
<n_st>14</n_st>
<n_gr>4</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>51</x>
<y>30</y>
<sx>37</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>30</y>
<sx>180</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>468</x>
<y>30</y>
<sx>18</sx>
<sy>16</sy>
<id>11</id>
<str>abreviatura</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>207</x>
<y>48</y>
<sx>180</sx>
<sy>16</sy>
<id>15</id>
<str>descri‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>10</tipo>
<x>198</x>
<y>86</y>
<sx>90</sx>
<sy>16</sy>
<id>2</id>
<str>Cliente</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>C</chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>10</tipo>
<x>306</x>
<y>86</y>
<sx>90</sx>
<sy>16</sy>
<id>2</id>
<str>Fornecedor</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>F</chrs>
</Edit>
<Edit>
<numero>7</numero>
<tipo>10</tipo>
<x>414</x>
<y>86</y>
<sx>90</sx>
<sy>16</sy>
<id>2</id>
<str>Outro</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>O</chrs>
</Edit>
<Edit>
<numero>8</numero>
<tipo>10</tipo>
<x>198</x>
<y>104</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>Completo</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>CPN</chrs>
</Edit>
<Edit>
<numero>9</numero>
<tipo>10</tipo>
<x>306</x>
<y>104</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>Parcial</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>PN</chrs>
</Edit>
<Edit>
<numero>10</numero>
<tipo>10</tipo>
<x>414</x>
<y>104</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>N</chrs>
</Edit>
<Edit>
<numero>11</numero>
<tipo>10</tipo>
<x>198</x>
<y>122</y>
<sx>90</sx>
<sy>16</sy>
<id>9</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>NES</chrs>
</Edit>
<Edit>
<numero>12</numero>
<tipo>10</tipo>
<x>306</x>
<y>122</y>
<sx>90</sx>
<sy>16</sy>
<id>9</id>
<str>Entrada</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>ES</chrs>
</Edit>
<Edit>
<numero>13</numero>
<tipo>10</tipo>
<x>414</x>
<y>122</y>
<sx>90</sx>
<sy>16</sy>
<id>9</id>
<str>Saida</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>S</chrs>
</Edit>
<Edit>
<numero>14</numero>
<tipo>10</tipo>
<x>198</x>
<y>140</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>N</chrs>
</Edit>
<Edit>
<numero>15</numero>
<tipo>10</tipo>
<x>306</x>
<y>140</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>Debito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>D</chrs>
</Edit>
<Edit>
<numero>16</numero>
<tipo>10</tipo>
<x>414</x>
<y>140</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>Credito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>C</chrs>
</Edit>
<Edit>
<numero>17</numero>
<tipo>10</tipo>
<x>198</x>
<y>158</y>
<sx>90</sx>
<sy>16</sy>
<id>17</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>N</chrs>
</Edit>
<Edit>
<numero>18</numero>
<tipo>10</tipo>
<x>306</x>
<y>158</y>
<sx>90</sx>
<sy>16</sy>
<id>17</id>
<str>Entrada</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>E</chrs>
</Edit>
<Edit>
<numero>19</numero>
<tipo>10</tipo>
<x>414</x>
<y>158</y>
<sx>90</sx>
<sy>16</sy>
<id>17</id>
<str>Saida</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>S</chrs>
</Edit>
<Edit>
<numero>20</numero>
<tipo>10</tipo>
<x>198</x>
<y>176</y>
<sx>90</sx>
<sy>16</sy>
<id>16</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>N</chrs>
</Edit>
<Edit>
<numero>21</numero>
<tipo>10</tipo>
<x>306</x>
<y>176</y>
<sx>90</sx>
<sy>16</sy>
<id>16</id>
<str>Debito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>D</chrs>
</Edit>
<Edit>
<numero>22</numero>
<tipo>10</tipo>
<x>414</x>
<y>176</y>
<sx>90</sx>
<sy>16</sy>
<id>16</id>
<str>Credito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>C</chrs>
</Edit>
<Edit>
<numero>23</numero>
<tipo>9</tipo>
<x>261</x>
<y>204</y>
<sx>180</sx>
<sy>16</sy>
<id>18</id>
<str>Actualiza pre‡o Custo</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>24</numero>
<tipo>9</tipo>
<x>261</x>
<y>222</y>
<sx>180</sx>
<sy>16</sy>
<id>12</id>
<str>Movimento Financeiro</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>25</numero>
<tipo>2</tipo>
<x>261</x>
<y>260</y>
<sx>9</sx>
<sy>16</sy>
<id>4</id>
<str>n§ de vias</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>26</numero>
<tipo>1</tipo>
<x>261</x>
<y>278</y>
<sx>72</sx>
<sy>16</sy>
<id>10</id>
<str>ficheiro edi‡„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>27</numero>
<tipo>1</tipo>
<x>261</x>
<y>296</y>
<sx>72</sx>
<sy>16</sy>
<id>5</id>
<str>ficheiro impress„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>28</numero>
<tipo>13</tipo>
<x>261</x>
<y>314</y>
<sx>72</sx>
<sy>16</sy>
<id>6</id>
<str>porta impress„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
<lista>
<nome>LPT1</nome>
<var>14644</var>
</lista>
<lista>
<nome>LPT2</nome>
<var>12341</var>
</lista>
<lista>
<nome>LPT3</nome>
<var>12597</var>
</lista>
<lista>
<nome>LPT4</nome>
<var>12853</var>
</lista>
<lista>
<nome>COM1</nome>
<var>13109</var>
</lista>
<lista>
<nome>COM2</nome>
<var>13365</var>
</lista>
<lista>
<nome>COM3</nome>
<var>13621</var>
</lista>
<lista>
<nome>COM4</nome>
<var>13877</var>
</lista>
</Edit>
<Edit>
<numero>29</numero>
<tipo>9</tipo>
<x>261</x>
<y>332</y>
<sx>180</sx>
<sy>16</sy>
<id>19</id>
<str>Ver Antes</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>30</numero>
<tipo>9</tipo>
<x>261</x>
<y>350</y>
<sx>180</sx>
<sy>16</sy>
<id>14</id>
<str>Parametros Extras</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>28</y>
<sx>21</sx>
<sy>19</sy>
<str>Nº</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>99</x>
<y>28</y>
<sx>84</sx>
<sy>19</sy>
<str>Documento</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>396</x>
<y>28</y>
<sx>48</sx>
<sy>19</sy>
<str>Abrev</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>99</x>
<y>46</y>
<sx>84</sx>
<sy>19</sy>
<str>Descrição</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>18</x>
<y>84</y>
<sx>165</sx>
<sy>19</sy>
<str>Documento para</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>18</x>
<y>102</y>
<sx>165</sx>
<sy>19</sy>
<str>Controla sequência</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>18</x>
<y>120</y>
<sx>165</sx>
<sy>19</sy>
<str>Movimenta stock</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>18</x>
<y>138</y>
<sx>165</sx>
<sy>19</sy>
<str>Mov.Conta Corrente</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>18</x>
<y>156</y>
<sx>165</sx>
<sy>19</sy>
<str>Mov.do caixa</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>18</x>
<y>174</y>
<sx>165</sx>
<sy>19</sy>
<str>Mov. Contas Banc.</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>18</x>
<y>258</y>
<sx>219</sx>
<sy>19</sy>
<str>Número de vias</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>18</x>
<y>276</y>
<sx>219</sx>
<sy>19</sy>
<str>Ficheiro (edição)</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>18</x>
<y>294</y>
<sx>219</sx>
<sy>19</sy>
<str>Ficheiro (impressão)</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>18</x>
<y>312</y>
<sx>219</sx>
<sy>19</sy>
<str>Porta de impressão</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>546</sx>
<sy>56</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>546</sx>
<sy>128</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>198</y>
<sx>546</sx>
<sy>46</sy>
</Group>
<Group>
<numero>4</numero>
<tipo>-3</tipo>
<x>4</x>
<y>244</y>
<sx>546</sx>
<sy>144</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>10</x>
<y>30</y>
<cx>563</cx>
<cy>308</cy>
<nome>Tabela 2</nome>
<n_d>15</n_d>
<n_st>9</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>63</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>20</y>
<sx>180</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>468</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<id>11</id>
<str>abreviatura</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>207</x>
<y>38</y>
<sx>180</sx>
<sy>16</sy>
<id>15</id>
<str>descri‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>270</x>
<y>66</y>
<sx>252</sx>
<sy>16</sy>
<id>20</id>
<str>lista docs org</str>
<sizej>28</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>270</x>
<y>84</y>
<sx>72</sx>
<sy>16</sy>
<id>21</id>
<str>ficheiro impress„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>13</tipo>
<x>270</x>
<y>102</y>
<sx>54</sx>
<sy>16</sy>
<id>6</id>
<str>porta impress„o</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<lista>
<nome>LPT1</nome>
<var>14644</var>
</lista>
<lista>
<nome>LPT2</nome>
<var>12341</var>
</lista>
<lista>
<nome>LPT3</nome>
<var>12597</var>
</lista>
<lista>
<nome>LPT4</nome>
<var>12853</var>
</lista>
<lista>
<nome>COM1</nome>
<var>13109</var>
</lista>
<lista>
<nome>COM2</nome>
<var>13365</var>
</lista>
<lista>
<nome>COM3</nome>
<var>13621</var>
</lista>
<lista>
<nome>COM4</nome>
<var>13877</var>
</lista>
</Edit>
<Edit>
<numero>8</numero>
<tipo>9</tipo>
<x>270</x>
<y>120</y>
<sx>180</sx>
<sy>16</sy>
<id>26</id>
<str>Incrementa Vias</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>9</numero>
<tipo>2</tipo>
<x>270</x>
<y>138</y>
<sx>9</sx>
<sy>16</sy>
<id>23</id>
<str>Armazem</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>9</tipo>
<x>270</x>
<y>156</y>
<sx>180</sx>
<sy>16</sy>
<id>25</id>
<str>Cliente Obrigatorio</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>270</x>
<y>174</y>
<sx>18</sx>
<sy>16</sy>
<id>27</id>
<str>numero pend</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>10</tipo>
<x>45</x>
<y>202</y>
<sx>90</sx>
<sy>16</sy>
<id>36</id>
<str>Venda</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>V</chrs>
</Edit>
<Edit>
<numero>13</numero>
<tipo>10</tipo>
<x>189</x>
<y>202</y>
<sx>90</sx>
<sy>16</sy>
<id>36</id>
<str>Compra</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>C</chrs>
</Edit>
<Edit>
<numero>14</numero>
<tipo>10</tipo>
<x>342</x>
<y>202</y>
<sx>90</sx>
<sy>16</sy>
<id>36</id>
<str>Despesa</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>D</chrs>
</Edit>
<Edit>
<numero>15</numero>
<tipo>9</tipo>
<x>45</x>
<y>230</y>
<sx>180</sx>
<sy>16</sy>
<id>28</id>
<str>Documento C/Iva</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>21</sx>
<sy>19</sy>
<str>Nº</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>99</x>
<y>18</y>
<sx>84</sx>
<sy>19</sy>
<str>Documento</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>396</x>
<y>18</y>
<sx>48</sx>
<sy>19</sy>
<str>Abrev</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>99</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>Descrição</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>18</x>
<y>64</y>
<sx>228</sx>
<sy>19</sy>
<str>Documentos convertíveis..</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>18</x>
<y>82</y>
<sx>228</sx>
<sy>19</sy>
<str>Ficheiro (impressão alt.)</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>18</x>
<y>100</y>
<sx>228</sx>
<sy>19</sy>
<str>Porta de impressão</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>18</x>
<y>136</y>
<sx>228</sx>
<sy>19</sy>
<str>Armazem</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>18</x>
<y>172</y>
<sx>228</sx>
<sy>19</sy>
<str>Tipo documento pendente</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>563</sx>
<sy>288</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>3</numero>
<x>10</x>
<y>30</y>
<cx>563</cx>
<cy>144</cy>
<nome>Linha Preços</nome>
<n_d>5</n_d>
<n_st>5</n_st>
<n_gr>2</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>63</x>
<y>30</y>
<sx>18</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>30</y>
<sx>180</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>468</x>
<y>30</y>
<sx>18</sx>
<sy>16</sy>
<id>11</id>
<str>abreviatura</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>207</x>
<y>48</y>
<sx>180</sx>
<sy>16</sy>
<id>15</id>
<str>descri‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>2</tipo>
<x>198</x>
<y>86</y>
<sx>90</sx>
<sy>16</sy>
<id>37</id>
<str>Cliente</str>
<sizej>10</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>28</y>
<sx>21</sx>
<sy>19</sy>
<str>Nº</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>99</x>
<y>28</y>
<sx>84</sx>
<sy>19</sy>
<str>Documento</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>396</x>
<y>28</y>
<sx>48</sx>
<sy>19</sy>
<str>Abrev</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>99</x>
<y>46</y>
<sx>84</sx>
<sy>19</sy>
<str>Descrição</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>18</x>
<y>84</y>
<sx>165</sx>
<sy>19</sy>
<str>Linha de Preço</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>546</sx>
<sy>56</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>546</sx>
<sy>54</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
